Subject: Trainer Candidate - Smita Kohli
From: Smita Kohli <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Jul 2021 13:31:46 -0400

| | Tech Support Test

Name | Smita Kohli
E-mail | [email-masked]
Phone Number | (91) 8800716633
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FCS Software Private Limited | Client Relationship Manager | 25 June 2021 | 75800
Previous Employer 1 | Tech Mahindra | Operations Manager | 25 Nov 2020 | 62500
Previous Employer 2 | CSC | Assistant Manager | 19 Dec 2017 | 56000

If Selected, how much time do you need to join? | Immediately Available

Please briefly describe your work experience specifically in training?

Evaluate employees and identify weaknesses
Identify training needs according to needs
Based on research, plan and implement training programs that will prepare employees for the next step of their career paths
Recruit trainers
Lead, teach, onboard and evaluate new trainers
Make other trainers' schedules
Build quarterly and annual training program
Present all the technical and supply training requirements
Prepare budget for training programs and workshops
Encourage employees for training
Oversee employee attendance and performance
Track employee success and progress
Manage the production of program marketing material in collaboration with marketing team
Communicate all the training programs on a timely basis
Have a program announcement marketing strategy
Prepare and deliver training courses
Bring guest presenters if necessary
Implement training KPIs
Prepare and present reports on training program KIPs

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | A BB certified results driven professional with 10 + years of experience in in Learning & Development, Business Operations,  Project Management, Client Servicing, Customer Service, and Transition & Training in Ecommerce, Finance, Healthcare with proven track record of migrating process/projects/accounts off shoring from US, leading end to end large scale projects, multisite team management and providing delight to the customers by enabling profitability and business growth
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |